/* CSS Document */

#listBox590 {
	width: 590px;
	text-align: left;
	content: ".";
	display: block;
	clear: both;
}

#listBox186 {
	width: 186px; 
	padding: 0 0 10px 10px; 
	float: left;
}

.listBoxJetHead {
	background-image: url(../image/bgBoxJetHead.gif); 
	background-repeat: no-repeat; 
	width: 186px; 
	height: 36px;
}

.listBoxJetHead div {
	padding: 12px 12px 0 12px;
}

.listBoxJetPhoto {
	background-image: url(../image/bgBoxJetPhoto.gif); 
	background-repeat: no-repeat; 
	width: 186px; 
	height: 124px;
}

.listBoxJetPhoto div {
	padding: 10px 11px 0 11px; 
 
}

.listBoxJetBody {
	background-image: url(../image/bgBoxJetBody.gif); 
	background-repeat: repeat-y; 
	width: 140px; 
	padding: 0 11px 5px 11px;
}
.listBoxJetBody div  {
	height: 210px;
}

.listBoxJetBody div.b {
	width: 164px;
   background-image: url("../image/bg-all.gif"); /* ロゴURL */
   background-repeat: no-repeat; /* 1回だけ表示 */
   background-position: bottom right; /* 右下に表示 */
}
.listBoxJetBody div.b2 {
	width: 164px;
   background-image: url("../image/bg-cpyy.gif"); /* ロゴURL */
   background-repeat: no-repeat; /* 1回だけ表示 */
   background-position: bottom right; /* 右下に表示 */
}
.listBoxJetBody div.b3 {
	width: 164px;
   background-image: url("../image/bg-cy.gif"); /* ロゴURL */
   background-repeat: no-repeat; /* 1回だけ表示 */
   background-position: bottom right; /* 右下に表示 */
}
.listBoxJetBody div.b4 {
	width: 164px;
   background-image: url("../image/icon-y.gif"); /* ロゴURL */
   background-repeat: no-repeat; /* 1回だけ表示 */
   background-position: bottom right; /* 右下に表示 */
}

.listBoxPropellerHead {
	background-image: url(../image/bgBoxPropellerHead.gif); 
	background-repeat: no-repeat; 
	width: 186px; 
	height: 49px;
}

.listBoxPropellerHead div {
	padding: 12px 12px 0 12px;
}